export declare function getIsWidgetsRestrictedDataSharingEnabled(): Promise<boolean>;
export declare function getIsWidgetsRestrictedThirdPartyDataSharingEnabled(): Promise<boolean>;
export declare function getIsWidgetsFirstPartyExperienceOptimizationEnabled(): Promise<boolean>;
export declare function getIsWidgetsTaskbarAnnouncementsEnabled(): Promise<boolean>;
export declare function getIsWidgetsTaskbarBadgesEnabled(): Promise<boolean>;
